[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: samba license change



On Tue, 2007-10-09 at 19:56 -0800, Jeff Spaleta wrote:
> On 10/9/07, Rahul Sundaram <sundaram fedoraproject org> wrote:
> > I don't see any way out of a
> > maintaining a GPLv2 version of Samba for a while unless everyone
> > involved moves to GPLv3 or compatible licenses for their own software
> > quickly if they are dependent on Samba.
> 
> is kdebase/kdebase4 the only problem package(s) currently in fedora proper?

I think most of GNOME should be ok as it is LGPL or GPLv2+, the only app
I know that is v2 'only' seem to be Evolution, but I have no idea if
Evolution uses libsmbclient for anything, it seem unlikely, but it would
be nice to get some confirmation about that.

Simo.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]